<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Membuat Link Email</title>
    </head>
    <body>
        <p>
            Info lebih lanjut, Silakan:
           <a href="mailto:admin@ruparupa.online" title="Hubungi Admin">Hubungi Admin</a>
        </p>
    </body>
</html>